/* =body */

	body { font-family: "Arial", Sans-Serif; }
	
/* =h */
	
	h1 { color: #e6e6e6; font-size: 1.5em; margin: 0 0 0.5em 0; }
	h2 { color: #ec008c; font-size: 1.125em; margin: 0 0 0.3em 0; padding: 0 0 0.4em 0; border-bottom: 1px solid #808080; }
	h3 { color: #ec008c; font-size: 1.125em; margin: 0em 0 0.5em 0; }
	div#primary-content div.panel h2 { color: #000000; margin: 0; border: none; }
	div#primary-content div.panel h3 { color: #000000; }

/* =p */
	
	p { font-size: 0.875em; line-height: 1.3em; color: #e6e6e6; margin: 0 0 0.7em 0; } 
	div#primary-content div.panel p { color: #000000; }
	
/* =a */
	
	a { text-decoration: underline; color: #ec008c; }	
	a:hover, a:focus, a:active { text-decoration: none; color: #e6e6e6; }
	div#primary-content div.panel a:hover, div#primary-content div.panel a:focus, div#primary-content div.panel a:active { color: #000000; }
	
	h2 a, ul#footer a, ul#main a  { text-decoration: none; font-weight: bold; }
	h2 a:active, h2 a:focus, h2 a:hover,
	div#footer a:active, div#footer a:focus, div#footer a:hover, div#footer li.active a,
	ul#main a:active, ul#main a:focus, ul#main a:hover, ul#main li.active a
	{ color: #e6e6e6; }

/* =quote */

	blockquote { margin: 0 0 1em 0;  }
	cite { display: block; font-weight: bold; margin-top: 0.1em; margin-left: 0.1em; }

/* =address */

	address { font-size: 0.875em; font-style: normal; }
	
/* =ul */

	ul,ol { color: #FFFFFF; }
	div#primary-content ul, div#introduction ul { font-size: 0.875em; list-style-type: disc; margin: 0 0 1em 1.5em; color: #e6e6e6;  }
	div#primary-content ol, div#introduction ol { font-size: 0.875em; list-style-type: decimal; margin: 0 0 1em 1.5em; color: #e6e6e6;  }
	
	div#primary-content ul li ul { margin-bottom: 0.1em; margin-top: 0.1em; font-size: 1em; }
	div#introduction ul li p { font-size: 1em;}
	div#introduction ul li ol { font-size: 1em;}
	
	div#primary-content ul li, div#introduction ul li, div#primary-content ol li, div#introduction ol li { line-height: 1.3em; padding-left: 0.5em; }
	div#primary-content div.panel ul, div#primary-content div.panel ol { color: #000000; }
	div#related-content ul {font-size: 0.875em; }